firefox的flash插件无法安装

上网、浏览、聊天、下载等
回复
头像
liuk100
帖子: 79
注册时间: 2009-01-17 1:17
送出感谢: 0
接收感谢: 0

firefox的flash插件无法安装

#1

帖子 liuk100 » 2009-03-27 8:23

重装了ubuntu8.04,但是flash插件怎么也安装不上,不论是用firefox的插件搜索功能还是手动从adobe网站上新下载deb包安装都不行……
ubuntu8.04+xpsp3
头像
qiii2006
帖子: 1484
注册时间: 2008-08-20 18:33
来自: 泰达希尔
送出感谢: 0
接收感谢: 0
联系:

Re: firefox的flash插件无法安装

#2

帖子 qiii2006 » 2009-03-27 11:17

所谓的deb其实就是一个libflashplayer.so加一个脚本。
你下adobe的包,解开把里面的libflashplayer.so放到/usr/lib/mozilla/plugins
回复

回到 “因特网相关软件”